<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing table 1</title>
    <link rel="stylesheet" href="./css/fontawesome.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">

</head>
<body class="content">
<table class="table-1">
    <colgroup>
        <col class="first-col-tab-1">
        <col span="3" class="other-col-tab-1">
    </colgroup>
    <tr class="bg-FAFAFA">
        <th rowspan="2"><p class="corner-title-small">Choose your</p>
            <p class="corner-title-big">pricing plan</p></th>
        <th class="bg-green"><span class="col-title-normal">standard</span></th>
        <th class="bg-coral"><span class="col-title-big">ultimate</span></th>
        <th class="bg-deep-blue"><span class="col-title-normal">premium</span></th>
    </tr>
    <tr class="bg-FAFAFA">
        <td class="price"><p class="dollar">$17</p>
            <p class="cent">.99</p>
            <p class="price-period">per month</p></td>
        <td class="price"><p class="dollar">$37</p>
            <p class="cent">.99</p>
            <p class="price-period">per month</p></td>
        <td class="price"><p class="dollar">$97</p>
            <p class="cent">.99</p>
            <p class="price-period">per month</p></td>
    </tr>
    <tr class="row-table-1 bg-F2F2F2">
        <td class="row-title"><i class="icon fas fa-archive"></i>Storage</td>
        <td>500GB Storage</td>
        <td>1000GB Storage</td>
        <td>2000GB Storage</td>
    </tr>
    <tr class="row-table-1 bg-E3E3E3">
        <td class="row-title"><i class="icon fas fa-cloud-upload-alt"></i>Bandwidth</td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr class="row-table-1 bg-F2F2F2">
        <td class="row-title"><i class="icon fas fa-envelope"></i>Email</td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>
    <tr class="row-table-1 bg-E3E3E3">
        <td class="row-title"><i class="icon far fa-life-ring"></i>Support</td>
        <td colspan="3">24/7 support</td>
    </tr>
    <tr class="row-table-1 bg-F2F2F2">
        <td class="row-title"><i class="icon fas fa-cube"></i>Products</td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr class="row-table-1 bg-E3E3E3">
        <td class="row-title"><i class="icon fas fa-users"></i>Users</td>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    <tr class="footer-row">
        <td class="bg-ddd">
            <a class="btn-footer bg-dark-gray"><span class="btn-footer-text">Contact us</span>
                <div class="btn-string bg-404040"></div>
            </a>
        </td>
        <td>
            <a class="btn-footer bg-green"><span class="btn-footer-text">buy now</span>
                <div class="btn-string bg-79B027"></div>
            </a>
        </td>
        <td>
            <a class="btn-footer bg-coral"><span class="btn-footer-text">buy now</span>
                <div class="btn-string bg-DF3A46"></div>
            </a>
        </td>
        <td>
            <a class="btn-footer bg-deep-blue"><span class="btn-footer-text">buy now</span>
                <div class="btn-string bg-16736F"></div>
            </a>
        </td>
    </tr>
</table>
</body>
</html>